# build output
dist/

# dependencies
node_modules/

# logs
npm-debug.log*
yarn-debug.log*
yarn-error.log*
pnpm-debug.log*


# environment variables
.env
.env.production
.env.local

# macOS-specific files
.DS_Store

#astro
.astro

.vscode
